# V3d_TypeOfZclipping.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | V3d_TypeOfZclipping { V3d_OFF, V3d_BACK, V3d_FRONT, V3d_SLICE }
| Determines the type of visualization in the view, either WIREFRAME or ZBUFFER (shading). . More...

## Enumeration Type Documentation

enum V3d_TypeOfZclipping

Enumeration values:

  V3d_OFF |
  V3d_BACK |
  V3d_FRONT |
  V3d_SLICE |